[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090309 changes



Compose started at Mon Mar  9 06:01:04 UTC 2009

New package ghc-ghc-paths
        Interface to GHC's installation directories
New package python-ptrace
        Debugger using ptrace written in Python
Removed package compat-libosip2
Updated Packages:

GeoIP-1.4.6-1.fc11
------------------
* Sun Mar 08 2009 Michael Fleming <mfleming+rpm enlartenment com> - 1.4.6-1
- Add geoiplookup6 man page
- Update to 1.4.6


Hermes-1.3.3-16.fc11
--------------------
* Mon Mar 09 2009 Robert Scheck <robert fedoraproject org> 1.3.3-16
- Solve the ppc64-redhat-linux-gnu configure target error

* Mon Feb 23 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.3.3-15
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


MAKEDEV-3.24-3
--------------
* Sun Mar 08 2009 Robert Scheck <robert fedoraproject org> 3.24-3
- Hardcoded temporarily the release tag in package source tag

* Mon Feb 23 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 3.24-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


PythonCard-0.8.2-4.fc11
-----------------------
* Mon Feb 23 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.8.2-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


abrt-0.0.1-14.fc11
------------------
* Sun Mar 08 2009 Caolán McNamara <caolanm redhat com> - 0.0.1-14
- 0 -> RPMFI_NOHEADER enum for new rpmfiNew

* Sat Mar 07 2009 Jesse Keating <jkeating redhat com> - 0.0.1-13
- Bump for new rpm


beagle-0.3.9-6.fc11
-------------------
* Sun Mar 08 2009 Adel Gadllah <adel gadllah gmail com> - 0.3.9-6
- Don't fail to open some files


bittorrent-4.4.0-10.fc11
------------------------
* Tue Feb 24 2009 Paul Howarth <paul city-fan org> 4.4.0-10
- Fix syntax issues causing failure to build for Fedora 11
- Update format strings to enable re-ordering of parameters in translations
- Add additional categories FileTransfer and P2P in desktop entry (#487789)

* Mon Feb 23 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 4.4.0-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


bkchem-0.13.0-3.fc11
--------------------

boinc-client-6.4.7-2.r17542svn.fc11
-----------------------------------
* Sun Mar 08 2009 Milos Jakubicek <xjakub fi muni cz> - 6.4.7-2.r17542svn
- Fix overriding $BOINCOPTS from /etc/sysconfig/boinc-client in the init script
  (BZ#489199).
- Fixed boinc-gccflags.patch
- Honour data dir in boincmgr wrapper script.


brettfont-fonts-20080506-5.fc11
-------------------------------
* Sun Mar 08 2009 Jon Stanley <jonstanley gmail com> - 20080506-5
- Update to new packaging guidelines


clamav-0.95-0.1.rc1.fc11
------------------------
* Sun Mar 08 2009 Enrico Scholz <enrico scholz informatik tu-chemnitz de> - 0.95-0.1.rc1
- updated to 0.95rc1
- added -upstart subpackages
- renamed -sysv to -sysvinit to make -upstart win the default dep resolving
- reworked complete milter stuff
- added -scanner subpackage which contains a preconfigured daemon
  (e.g. for use by -milter)
- moved %changelog entries from 2006 and before into ChangeLog-rpm.old


cmake-2.6.3-2.fc11
------------------
* Mon Mar 09 2009 Kevin Kofler <Kevin tigcc ticalc org> - 2.6.3-2
- Fix crash during kdepimlibs build (#475876)


devhelp-0.23-6.fc11
-------------------
* Sun Mar 08 2009 Rakesh Pandit <rakesh fedoraproject org> - 0.23-6
Bumped to consume new soname in webkit library.


dosbox-0.72-7.fc11
------------------
* Sun Mar 08 2009 Lubomir Rintel <lkundrak v3 sk> - 0.72-7
- Fix build with GCC 4.4
- Fix key mapping with evdev driver (#473875)

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.72-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


eric-4.3.1-1.fc11
-----------------
* Sun Mar 08 2009 Johan Cwiklinski <johan AT x-tnd DOT be> 4.3.0-1
- 4.3.1


evolution-rss-0.1.2-4.fc11
--------------------------
* Sun Mar 08 2009 Lucian Langa <cooly gnome eu org> - 0.1.2-4
- rebuild against newer webkit


fsarchiver-0.4.4-2.fc11
-----------------------
* Sat Mar 07 2009 Adel Gadllah <adel gadllah gmail com> - 0.4.4-1
- Update to 0.4.4

* Sat Mar 07 2009 Adel Gadllah <adel gadllah gmail com> - 0.4.4-2
- Fix file section
- Fix changelog


ggz-gtk-client-0.99.4-1.fc11
----------------------------
* Sun Mar 08 2009 Brian Pepple <bpepple fedoraproject org> - 0.99.4-1
- Update to 0.99.4.

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.0.14.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


ghc-X11-1.4.5-5.fc11
--------------------
* Sun Mar 08 2009 Yaakov M. Nemoy <yankee localhost localdomain> - 1.4.5-4
- forgot to include the right arch tags

* Sun Mar 08 2009 Yaakov M. Nemoy <yankee localhost localdomain> - 1.4.5-5
- corrected a faulty tag


gnome-commander-1.2.8-0.3.svn2483_trunk.fc11.1
----------------------------------------------
* Mon Mar 09 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- rev 2483


gnugo-3.8-1.fc11
----------------
* Sun Mar 08 2009 Michel Salim <salimma fedoraproject org> - 3.8-1
- Update to 3.8
- License is now GPLv3+
- Enable readline support


icelandic-fonts-1.001-7.fc11
----------------------------
* Sun Mar 08 2009 Jon Stanley <jonstanley gmail com> - 1.001-6
- Use font_pkg macro again

* Sun Mar 08 2009 Jon Stanley <jonstanley gmail com> - 1.001-7
- Fix including %post in here from last fix


kdegraphics-4.2.1-2.fc11
------------------------
* Sun Mar 08 2009 Rex Dieter <rdieter fedoraproject org> 4.2.1-2
- missing dependency on kipiplugin.desktop (#489218)


kernel-2.6.29-0.215.rc7.fc11
----------------------------
* Mon Mar 09 2009 Dave Airlie <airlied redhat com>
- drm-next.patch: fixes from upstream queue for r600 support
- drm-modesetting-radeon.patch: make 2D/3D on PCIE faster

* Fri Mar 06 2009 Matthew Garrett <mjg redhat com>
- linux-2.6-input-fix-toshiba-hotkeys.patch: Avoid polling for hotkey events
  on Toshibas

* Fri Mar 06 2009 Mauro Carvalho Chehab <mchehab redhat com>
- drivers/media: Some fixes and a cleanup on F11 v4l/dvb config.generic

* Fri Mar 06 2009 Dave Jones <davej redhat com>
- kernel-devel needs include/trace headers. (Josh Stone <jistone redhat com>)

* Fri Mar 06 2009 Mauro Carvalho Chehab <mchehab redhat com>
- drivers/media: Kconfig cleanups and fixes

* Fri Mar 06 2009 Mauro Carvalho Chehab <mchehab redhat com>
- drivers/media: remove frontends from config-generic

* Fri Mar 06 2009 Jarod Wilson <jarod redhat com>
- kernel-devel also needs include/crypto headers

* Fri Mar 06 2009 Jarod Wilson <jarod redhat com>
- add atom to p4-clockmod for thermal mgmt benefits for the atom
  procs that don't do freq scaling (lookin' at you, atom 330)


kerneloops-0.12-4.fc11
----------------------
* Sun Mar 08 2009 Lubomir Rintel <lkundrak v3 sk> 0.12-4
- Don't install the initscript, deinstall if present


liferea-1.4.26-1.fc11
---------------------
* Sun Mar 08 2009 Steven M. Parrish <tuxbrewr fedoraproject org> 1.4.26-1
- New upstream release


linuxwacom-0.8.2.2-9.fc11
-------------------------

liveusb-creator-3.6-1.fc11
--------------------------
* Sat Mar 07 2009 Luke Macken <lmacken redhat com> 3.6-1
- Require pyparted
- Update to v3.6

* Fri Mar 06 2009 wwp <subscript free fr> 3.5-2
- Fix dd commands when output path contain whitespaces


lm_sensors-3.1.0-1.fc11
-----------------------
* Sun Mar 08 2009 Hans de Goede <hdegoede redhat com> 3.1.0-1
- New upstream release 3.1.0


mecab-0.98-0.1.pre1.fc11
------------------------
* Mon Mar 09 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.98-0.1.pre1
- Update to 0.98pre1


midori-0.1.4-1.fc11
-------------------
* Sat Mar 07 2009 Peter Gordon <peter thecodergeek com> - 0.1.4-1
- Update to new upstream release (0.1.4): mostly small usability fixes and
  related improvements.
- Drop upstreamed no-git patch.
  - no-git.patch


nsd-3.2.1-5.fc11
----------------
* Sun Mar 08 2009 Paul Wouters <paul xelerance com> - 3.2.1-5
- nsd used the 'named' subsystem in one call in the init script


openchange-0.8-6.fc11
---------------------
* Sun Mar 08 2009 Matthew Barnes <mbarnes redhat com> - 0.8-6
- Fix build breakage.
- Explicitly require libldb-devel.
- Bump samba4 requirement to alpha7.


perl-5.10.0-59.fc11
-------------------
* Sun Mar 08 2009 Robert Scheck <robert fedoraproject org> - 4:5.10.0-59
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


perl-Class-MOP-0.78-1.fc11
--------------------------
* Sun Mar 08 2009 Chris Weyl <cweyl alumni drew edu> 0.78-1
- update to 0.78


perl-Class-Prototyped-1.11-3.fc11
---------------------------------
* Mon Mar 09 2009 Lubomir Rintel <lkundrak v3 sk> 1.11-3
- Fix permissions
- Fix requires/provides


perl-Math-Pari-2.010801-3.fc11
------------------------------
* Sun Mar 08 2009 Paul Howarth <paul city-fan org> - 2.010801-3
- Filter out unwanted provides for perl shared objects


perl-Net-SSLeay-1.35-4.fc11
---------------------------
* Sun Mar 08 2009 Paul Howarth <paul city-fan org> - 1.35-4
- filter out unwanted provides for perl shared objects
- run tests in verbose mode


perl-SQL-Translator-0.09004-1.fc11
----------------------------------
* Sun Mar 08 2009 Chris Weyl <cweyl alumni drew edu> 0.09004-1
- update to 0.09004


php-pear-Cache-Lite-1.7.7-1.fc11
--------------------------------
* Sun Mar 08 2009 Remi Collet <Fedora FamilleCollet com> 1.7.7-1
- update to 1.7.7 (bugfix)


postgresql-8.3.6-3.fc11
-----------------------
* Sun Mar 08 2009 Tom Lane <tgl redhat com> 8.3.6-3
- Enable tracing via systemtap
Resolves: #488941


purple-msn-pecan-0.0.18-2.fc11
------------------------------
* Sun Mar 08 2009 Edouard Bourguignon <madko linuxed net> - 0.0.18-1
- Upgrade to 0.0.18
- Patch russion translation file for missing plural line 348 in po/libmsn-pecan-ru.po

* Sun Mar 08 2009 Edouard Bourguignon <madko linuxed net> - 0.0.18-2
- Up-to-date description


pywebkitgtk-1.0.1-6.fc11
------------------------
* Sun Mar 08 2009 Steven M. Parrish <tuxbrewr fedoraproject org>
- Rebuilt for soname bump for webkitgtk+


ratbox-services-1.2.1-2.fc11
----------------------------
* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.2.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


rkhunter-1.3.4-5.fc11
---------------------
* Sun Mar 08 2009 Kevin Fenzi <kevin tummy com> - 1.3.4-5
- Fix typo in patch file


roadstencil-fonts-1.0-7.fc11
----------------------------
* Sun Mar 08 2009 Jon Stanley <jonstanley gmail com> - 1.0-7
- Update for new guidelines


rpm-4.7.0-0.beta1.2.fc11
------------------------
* Sun Mar 08 2009 Panu Matilainen <pmatilai redhat com> - 4.7.0-0.beta1.2
- load macros before creating directories on src.rpm install (#489104)


samba4-4.0.0-10alpha7.fc11
--------------------------
* Sun Mar 08 2009 Matthew Barnes <mbarnes redhat com> - 4.0.0-10alpha7
- Remove ldb.pc from samba4-devel (RH bug #489186).


scorched3d-42.1-1.fc11
----------------------
* Sun Mar 08 2009 Hans de Goede <hdegoede redhat com> 42.1-1
- New upstream release 42.1


scribes-0.3.3.3-4.fc11
----------------------
* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.3.3.3-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


tiger-3.2.1-10.fc11
-------------------
* Sun Mar 08 2009 Caolán McNamara <caolanm redhat com> 3.2.1-10
- defuzz patches to rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 3.2.1-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


uncrustify-0.52-1.fc11
----------------------
* Sun Mar 08 2009 Neal Becker <ndbecker2 gmail com> - 0.52-1
- Update to 0.52


xemacs-21.5.28-12.fc11
----------------------
* Sun Mar 08 2009 Ville Skyttä <ville.skytta at iki.fi> - 21.5.28-12
- Make XFontSet support optional at build time and disable it by default
  to work around #478370.


xl2tpd-1.2.4-3.fc11
-------------------
* Sun Mar 08 2009 Paul Wouters <paul xelerance com> - 1.2.4-1
- Upgraded to 1.2.4
- Merged spec file with upstream

* Sun Mar 08 2009 Paul Wouters <paul xelerance com> - 1.2.4-2
-Fix initscript for https://bugzilla.redhat.com/show_bug.cgi?id=247100

* Sun Mar 08 2009 Paul Wouters <paul xelerance com> - 1.2.4-3
- Bump version for tagging mistake


xmlrpc3-3.0-3.9.fc11
--------------------
* Thu Feb 26 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 3.0-3.9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


xorg-x11-drv-evdev-2.2.0-1.fc11
-------------------------------
* Mon Mar 09 2009 Peter Hutterer <peter hutterer redhat com> 2.2.0-1
- evdev 2.2.0


xorg-x11-drv-nouveau-0.0.12-9.20090309gited9bd88.fc11
-----------------------------------------------------
* Mon Mar 09 2009 Ben Skeggs <bskeggs redhat com> 0.0.12-9.20090309gited9bd88
- upstream update, fixes
- store used vbios image in /var/run, will potentially help debugging later


xorg-x11-drv-synaptics-1.1.0-1.fc11
-----------------------------------
* Mon Mar 09 2009 Peter Hutterer <peter hutterer redhat com> 1.1.0-1
- synaptics 1.1


xteddy-2.0.1-4.fc11
-------------------
* Sun Mar 08 2009 Lubomir Rintel <lkundrak v3 sk> 2.0.1-4
- Fix startup crash


Summary:
Added Packages: 2
Removed Packages: 1
Modified Packages: 59
Broken deps for i386
----------------------------------------------------------
	1:anjuta-2.25.902-5.fc11.i586 requires libwebkit-1.0.so.1
	asterisk-ais-1.6.1-0.21.rc1.fc11.i386 requires libSaClm.so.2
	asterisk-ais-1.6.1-0.21.rc1.fc11.i386 requires libSaEvt.so.2
	asterisk-ais-1.6.1-0.21.rc1.fc11.i386 requires libSaEvt.so.2(OPENAIS_EVT_B.01.01)
	asterisk-ais-1.6.1-0.21.rc1.fc11.i386 requires libSaClm.so.2(OPENAIS_CLM_B.01.01)
	asterisk-odbc-1.6.1-0.21.rc1.fc11.i386 requires libodbc.so.1
	asterisk-voicemail-odbc-1.6.1-0.21.rc1.fc11.i386 requires libodbc.so.1
	dbmail-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	dbmail-auth-ldap-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	dbmail-mysql-2.2.11-2.fc10.i386 requires libssl.so.7
	dbmail-mysql-2.2.11-2.fc10.i386 requires libcrypto.so.7
	dbmail-mysql-2.2.11-2.fc10.i386 requires libmysqlclient.so.15
	dbmail-mysql-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	dbmail-mysql-2.2.11-2.fc10.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	dbmail-pgsql-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	gdal-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-1.6.0-4.fc11.i386 requires libhdf5.so.5
	gdal-perl-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-perl-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-perl-1.6.0-4.fc11.i386 requires libhdf5.so.5
	gdal-ruby-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-ruby-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-ruby-1.6.0-4.fc11.i386 requires libhdf5.so.5
	2:gimp-help-browser-2.6.5-2.fc11.i586 requires libwebkit-1.0.so.1
	gnome-phone-manager-0.60-5.fc11.i586 requires libgnomebt.so.1
	grass-6.3.0-10.fc11.i386 requires libodbc.so.1
	gurlchecker-0.10.1-11.fc11.i586 requires libclamav.so.5(CLAMAV_PUBLIC)
	gurlchecker-0.10.1-11.fc11.i586 requires libclamav.so.5
	klamav-0.44-4.fc11.i586 requires libclamav.so.5(CLAMAV_PRIVATE)
	klamav-0.44-4.fc11.i586 requires libclamav.so.5
	klamav-0.44-4.fc11.i586 requires libclamav.so.5(CLAMAV_PUBLIC)
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libopensync-plugin-syncml-0.35-4.fc10.i386 requires libsyncml.so.0
	libproxy-webkit-0.2.3-9.fc11.i586 requires libwebkit-1.0.so.1
	lsvpd-1.6.4-3.fc10.i386 requires libvpd_cxx-2.0.so.0
	mapnik-0.5.2-0.10.svn780.fc11.i386 requires dejavu-fonts-sans
	mecab-java-0.97-3.fc11.i586 requires mecab = 0:0.97
	mhonarc-2.6.16-5.fc11.noarch requires perl(readmail.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(ewhutil.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(mhtime.pl)
	oyranos-0.1.7-13.fc11.i586 requires libelektra.so.2
	oyranos-libs-0.1.7-13.fc11.i586 requires libelektra.so.2
	1:pan-0.133-1.fc10.i386 requires libgmime-2.0.so.2
	perl-mecab-0.97-4.fc11.i586 requires mecab = 0:0.97
	pfstools-octave-1.7.0-3.fc11.i386 requires libhdf5.so.5
	postgresql-odbcng-0.90.101-2.fc10.i386 requires libodbcinst.so.1
	python-mecab-0.97-2.fc11.i586 requires mecab = 0:0.97
	qpidd-cluster-0.4.738618-2.fc11.i386 requires libcpg.so.2(COROSYNC_CPG_1.0)
	qpidd-cluster-0.4.738618-2.fc11.i386 requires libcpg.so.2
	rhnpush-0.4.5-1.fc11.noarch requires rhnlib
	ruby-mecab-0.97-3.fc11.i586 requires mecab = 0:0.97
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
	sugar-update-control-0.20-3.fc11.noarch requires /usr/bin/python2.5
	sugar-update-control-0.20-3.fc11.noarch requires olpc-update >= 0:2.13
	vtk-examples-5.0.4-26.fc11.i386 requires vtkdata = 0:5.0.4
	vtk-testing-5.0.4-26.fc11.i386 requires vtkdata = 0:5.0.4



Broken deps for x86_64
----------------------------------------------------------
	1:anjuta-2.25.902-5.fc11.i586 requires libwebkit-1.0.so.1
	1:anjuta-2.25.902-5.fc11.x86_64 requires libwebkit-1.0.so.1()(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.x86_64 requires libSaEvt.so.2()(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.x86_64 requires libSaClm.so.2(OPENAIS_CLM_B.01.01)(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.x86_64 requires libSaEvt.so.2(OPENAIS_EVT_B.01.01)(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.x86_64 requires libSaClm.so.2()(64bit)
	asterisk-odbc-1.6.1-0.21.rc1.fc11.x86_64 requires libodbc.so.1()(64bit)
	asterisk-voicemail-odbc-1.6.1-0.21.rc1.fc11.x86_64 requires libodbc.so.1()(64bit)
	dbmail-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	dbmail-auth-ldap-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libssl.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libcrypto.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libmysqlclient.so.15()(64bit)
	dbmail-pgsql-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	gdal-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-1.6.0-4.fc11.i386 requires libhdf5.so.5
	gdal-1.6.0-4.fc11.x86_64 requires libhdf5.so.5()(64bit)
	gdal-1.6.0-4.fc11.x86_64 requires libodbcinst.so.1()(64bit)
	gdal-1.6.0-4.fc11.x86_64 requires libodbc.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.x86_64 requires libhdf5.so.5()(64bit)
	gdal-perl-1.6.0-4.fc11.x86_64 requires libodbcinst.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.x86_64 requires libodbc.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.x86_64 requires libhdf5.so.5()(64bit)
	gdal-ruby-1.6.0-4.fc11.x86_64 requires libodbcinst.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.x86_64 requires libodbc.so.1()(64bit)
	2:gimp-help-browser-2.6.5-2.fc11.x86_64 requires libwebkit-1.0.so.1()(64bit)
	gnome-phone-manager-0.60-5.fc11.x86_64 requires libgnomebt.so.1()(64bit)
	grass-6.3.0-10.fc11.x86_64 requires libodbc.so.1()(64bit)
	gurlchecker-0.10.1-11.fc11.x86_64 requires libclamav.so.5(CLAMAV_PUBLIC)(64bit)
	gurlchecker-0.10.1-11.fc11.x86_64 requires libclamav.so.5()(64bit)
	klamav-0.44-4.fc11.x86_64 requires libclamav.so.5(CLAMAV_PUBLIC)(64bit)
	klamav-0.44-4.fc11.x86_64 requires libclamav.so.5()(64bit)
	klamav-0.44-4.fc11.x86_64 requires libclamav.so.5(CLAMAV_PRIVATE)(64bit)
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.x86_64 requires libsyncml.so.0()(64bit)
	libproxy-webkit-0.2.3-9.fc11.x86_64 requires libwebkit-1.0.so.1()(64bit)
	lsvpd-1.6.4-3.fc10.x86_64 requires libvpd_cxx-2.0.so.0()(64bit)
	mapnik-0.5.2-0.10.svn780.fc11.i386 requires dejavu-fonts-sans
	mapnik-0.5.2-0.10.svn780.fc11.x86_64 requires dejavu-fonts-sans
	mecab-java-0.97-3.fc11.x86_64 requires mecab = 0:0.97
	mhonarc-2.6.16-5.fc11.noarch requires perl(readmail.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(ewhutil.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(mhtime.pl)
	oyranos-0.1.7-13.fc11.x86_64 requires libelektra.so.2()(64bit)
	oyranos-libs-0.1.7-13.fc11.i586 requires libelektra.so.2
	oyranos-libs-0.1.7-13.fc11.x86_64 requires libelektra.so.2()(64bit)
	1:pan-0.133-1.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	perl-mecab-0.97-4.fc11.x86_64 requires mecab = 0:0.97
	pfstools-octave-1.7.0-3.fc11.x86_64 requires libhdf5.so.5()(64bit)
	postgresql-odbcng-0.90.101-2.fc10.i386 requires libodbcinst.so.1
	postgresql-odbcng-0.90.101-2.fc10.x86_64 requires libodbcinst.so.1()(64bit)
	python-mecab-0.97-2.fc11.x86_64 requires mecab = 0:0.97
	qpidd-cluster-0.4.738618-2.fc11.x86_64 requires libcpg.so.2()(64bit)
	qpidd-cluster-0.4.738618-2.fc11.x86_64 requires libcpg.so.2(COROSYNC_CPG_1.0)(64bit)
	rhnpush-0.4.5-1.fc11.noarch requires rhnlib
	ruby-mecab-0.97-3.fc11.x86_64 requires mecab = 0:0.97
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
	sugar-update-control-0.20-3.fc11.noarch requires /usr/bin/python2.5
	sugar-update-control-0.20-3.fc11.noarch requires olpc-update >= 0:2.13
	vtk-examples-5.0.4-26.fc11.x86_64 requires vtkdata = 0:5.0.4
	vtk-testing-5.0.4-26.fc11.x86_64 requires vtkdata = 0:5.0.4



Broken deps for ppc
----------------------------------------------------------
	1:anjuta-2.25.902-5.fc11.ppc requires libwebkit-1.0.so.1
	1:anjuta-2.25.902-5.fc11.ppc64 requires libwebkit-1.0.so.1()(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc requires libSaClm.so.2
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc requires libSaEvt.so.2
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc requires libSaEvt.so.2(OPENAIS_EVT_B.01.01)
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc requires libSaClm.so.2(OPENAIS_CLM_B.01.01)
	asterisk-odbc-1.6.1-0.21.rc1.fc11.ppc requires libodbc.so.1
	asterisk-voicemail-odbc-1.6.1-0.21.rc1.fc11.ppc requires libodbc.so.1
	dbmail-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	dbmail-auth-ldap-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	dbmail-mysql-2.2.11-2.fc10.ppc requires libssl.so.7
	dbmail-mysql-2.2.11-2.fc10.ppc requires libmysqlclient.so.15
	dbmail-mysql-2.2.11-2.fc10.ppc requires libcrypto.so.7
	dbmail-mysql-2.2.11-2.fc10.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	dbmail-mysql-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	dbmail-pgsql-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	gdal-1.6.0-4.fc11.ppc requires libodbc.so.1
	gdal-1.6.0-4.fc11.ppc requires libodbcinst.so.1
	gdal-1.6.0-4.fc11.ppc requires libhdf5.so.5
	gdal-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc requires libodbc.so.1
	gdal-perl-1.6.0-4.fc11.ppc requires libodbcinst.so.1
	gdal-perl-1.6.0-4.fc11.ppc requires libhdf5.so.5
	gdal-ruby-1.6.0-4.fc11.ppc requires libodbc.so.1
	gdal-ruby-1.6.0-4.fc11.ppc requires libodbcinst.so.1
	gdal-ruby-1.6.0-4.fc11.ppc requires libhdf5.so.5
	2:gimp-help-browser-2.6.5-2.fc11.ppc requires libwebkit-1.0.so.1
	gnome-phone-manager-0.60-5.fc11.ppc requires libgnomebt.so.1
	grass-6.3.0-10.fc11.ppc requires libodbc.so.1
	gurlchecker-0.10.1-11.fc11.ppc requires libclamav.so.5(CLAMAV_PUBLIC)
	gurlchecker-0.10.1-11.fc11.ppc requires libclamav.so.5
	klamav-0.44-4.fc11.ppc requires libclamav.so.5(CLAMAV_PRIVATE)
	klamav-0.44-4.fc11.ppc requires libclamav.so.5
	klamav-0.44-4.fc11.ppc requires libclamav.so.5(CLAMAV_PUBLIC)
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc requires libsyncml.so.0
	libproxy-webkit-0.2.3-9.fc11.ppc requires libwebkit-1.0.so.1
	lsvpd-1.6.4-3.fc10.ppc requires libvpd_cxx-2.0.so.0
	mapnik-0.5.2-0.10.svn780.fc11.ppc requires dejavu-fonts-sans
	mapnik-0.5.2-0.10.svn780.fc11.ppc64 requires dejavu-fonts-sans
	mecab-java-0.97-3.fc11.ppc requires mecab = 0:0.97
	mhonarc-2.6.16-5.fc11.noarch requires perl(readmail.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(ewhutil.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(mhtime.pl)
	oyranos-0.1.7-13.fc11.ppc requires libelektra.so.2
	oyranos-libs-0.1.7-13.fc11.ppc requires libelektra.so.2
	oyranos-libs-0.1.7-13.fc11.ppc64 requires libelektra.so.2()(64bit)
	1:pan-0.133-1.fc10.ppc requires libgmime-2.0.so.2
	perl-mecab-0.97-4.fc11.ppc requires mecab = 0:0.97
	pfstools-octave-1.7.0-3.fc11.ppc requires libhdf5.so.5
	postgresql-odbcng-0.90.101-2.fc10.ppc requires libodbcinst.so.1
	postgresql-odbcng-0.90.101-2.fc10.ppc64 requires libodbcinst.so.1()(64bit)
	python-mecab-0.97-2.fc11.ppc requires mecab = 0:0.97
	qpidd-cluster-0.4.738618-2.fc11.ppc requires libcpg.so.2(COROSYNC_CPG_1.0)
	qpidd-cluster-0.4.738618-2.fc11.ppc requires libcpg.so.2
	rhnpush-0.4.5-1.fc11.noarch requires rhnlib
	ruby-mecab-0.97-3.fc11.ppc requires mecab = 0:0.97
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
	sugar-update-control-0.20-3.fc11.noarch requires /usr/bin/python2.5
	sugar-update-control-0.20-3.fc11.noarch requires olpc-update >= 0:2.13
	vtk-examples-5.0.4-26.fc11.ppc requires vtkdata = 0:5.0.4
	vtk-testing-5.0.4-26.fc11.ppc requires vtkdata = 0:5.0.4



Broken deps for ppc64
----------------------------------------------------------
	1:anjuta-2.25.902-5.fc11.ppc64 requires libwebkit-1.0.so.1()(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc64 requires libSaEvt.so.2()(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc64 requires libSaClm.so.2(OPENAIS_CLM_B.01.01)(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc64 requires libSaEvt.so.2(OPENAIS_EVT_B.01.01)(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc64 requires libSaClm.so.2()(64bit)
	asterisk-odbc-1.6.1-0.21.rc1.fc11.ppc64 requires libodbc.so.1()(64bit)
	asterisk-voicemail-odbc-1.6.1-0.21.rc1.fc11.ppc64 requires libodbc.so.1()(64bit)
	cabal2spec-0.12-1.fc11.noarch requires ghc > 0:6.10.1-7
	dbmail-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	dbmail-auth-ldap-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libssl.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libcrypto.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libmysqlclient.so.15()(64bit)
	dbmail-pgsql-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-ruby-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	2:gimp-help-browser-2.6.5-2.fc11.ppc64 requires libwebkit-1.0.so.1()(64bit)
	gnome-phone-manager-0.60-5.fc11.ppc64 requires libgnomebt.so.1()(64bit)
	grass-6.3.0-10.fc11.ppc64 requires libodbc.so.1()(64bit)
	gurlchecker-0.10.1-11.fc11.ppc64 requires libclamav.so.5(CLAMAV_PUBLIC)(64bit)
	gurlchecker-0.10.1-11.fc11.ppc64 requires libclamav.so.5()(64bit)
	klamav-0.44-4.fc11.ppc64 requires libclamav.so.5(CLAMAV_PUBLIC)(64bit)
	klamav-0.44-4.fc11.ppc64 requires libclamav.so.5()(64bit)
	klamav-0.44-4.fc11.ppc64 requires libclamav.so.5(CLAMAV_PRIVATE)(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc64 requires libsyncml.so.0()(64bit)
	libproxy-webkit-0.2.3-9.fc11.ppc64 requires libwebkit-1.0.so.1()(64bit)
	lsvpd-1.6.4-3.fc10.ppc64 requires libvpd_cxx-2.0.so.0()(64bit)
	mapnik-0.5.2-0.10.svn780.fc11.ppc64 requires dejavu-fonts-sans
	mecab-java-0.97-3.fc11.ppc64 requires mecab = 0:0.97
	mhonarc-2.6.16-5.fc11.noarch requires perl(readmail.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(ewhutil.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(mhtime.pl)
	oyranos-0.1.7-13.fc11.ppc64 requires libelektra.so.2()(64bit)
	oyranos-libs-0.1.7-13.fc11.ppc64 requires libelektra.so.2()(64bit)
	1:pan-0.133-1.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	perl-mecab-0.97-4.fc11.ppc64 requires mecab = 0:0.97
	pfstools-octave-1.7.0-3.fc11.ppc64 requires libhdf5.so.5()(64bit)
	postgresql-odbcng-0.90.101-2.fc10.ppc64 requires libodbcinst.so.1()(64bit)
	python-mecab-0.97-2.fc11.ppc64 requires mecab = 0:0.97
	qpidd-cluster-0.4.738618-2.fc11.ppc64 requires libcpg.so.2()(64bit)
	qpidd-cluster-0.4.738618-2.fc11.ppc64 requires libcpg.so.2(COROSYNC_CPG_1.0)(64bit)
	rhnpush-0.4.5-1.fc11.noarch requires rhnlib
	ruby-mecab-0.97-3.fc11.ppc64 requires mecab = 0:0.97
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
	sugar-update-control-0.20-3.fc11.noarch requires /usr/bin/python2.5
	sugar-update-control-0.20-3.fc11.noarch requires olpc-update >= 0:2.13
	vtk-examples-5.0.4-26.fc11.ppc64 requires vtkdata = 0:5.0.4
	vtk-testing-5.0.4-26.fc11.ppc64 requires vtkdata = 0:5.0.4




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]